.nir-fade-text {
    -webkit-mask-image: linear-gradient(180deg, #000 60%, transparent);
    height            : 100px;
}

.nir-blogs-banner {
    padding-top    : 50px;
    padding-bottom : 50px;
    background     : #f9f9f9 url(../img/web/top-banner.jpg) no-repeat bottom center;
    background-size: 100% 100%;
}

.nir-top-banner {
    padding-top    : 50px;
    padding-bottom : 50px;
    background     : #f9f9f9 url(../img/web/top-banner.png) no-repeat bottom center;
    background-size: 100% 100%;
}

.nir-blogs-banner .banner-wrapper .search-box .search-location .form-control {
    background: #ffffff url(../img/location.png) no-repeat 10px center;
}

.nir-blogs-banner .banner-wrapper .search-box .search-info .form-control {
    background: #ffffff url(../img/search.png) no-repeat 10px center;
}

.nir-cure-title {
    font-weight: bold;
    font-size  : 20px;
}

.nir-blue-heading {
    color        : #0E82FD;
    font-weight  : bold;
    margin-bottom: 20px;
}

.nir-red-heading {
    color        : red;
    font-weight  : bold;
    margin-bottom: 10px;
}

.nir-bold-text {
    font-size  : 14px;
    color      : #0D0D0D;
    background : white;
    font-weight: bold;
    font-style : normal;
}

.nir-text-limit {
    overflow          : hidden;
    display           : -webkit-box;
    -webkit-line-clamp: 2;
    /* number of lines to show */
    line-clamp        : 2;
    -webkit-box-orient: vertical;
}

.nir-blue-white {
    color      : #0E82FD;
    text-shadow: 0px 0px 30px white, 0px 0px 30px white, 0px 0px 30px white, 0px 0px 10px white, 0px 0px 10px white;
}

.nir-center {
    display     : block;
    margin-left : auto;
    margin-right: auto;
    width       : 50%;
}

.nir-box-shadow {
    box-shadow      : rgba(0, 0, 0, 0.35) 0px 5px 15px;
    background-color: #FFF;
}

.nir-faq-bg {
    background-color : #F8FAFC;
    background-image : url("../img/bg/faq.jpg");
    background-repeat: no-repeat;
    background-size  : cover;
}

.nir-tieup-bg {
    background-color : #F8FAFC;
    background-image : url("../img/bg/tieup.jpg");
    background-repeat: no-repeat;
    background-size  : cover;
}

.n-card-shadow {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.n-button {
    width        : 100px;
    padding      : 12px 12px;
    font-size    : 14px;
    border-radius: 35px;
}

.n-button-blue {
    background-color: #0E82FD;
    color           : white;
}

.n-button-clear {
    background-color: #B2C248;
    color           : black;
}

.n-inline-image {
    vertical-align: middle;
    margin-right  : 10px;
}

.nir-expert-video-bg {
    background-image : url(../img/bg/price-sec-bg.png);
    background-repeat: no-repeat;
    background-size  : cover;
}

.nir-patient-video-bg {
    background-image : url(../img/bg/service-bg-2.png);
    background-repeat: no-repeat;
    background-size  : cover;
}

.nir-patient-ad-bg {
    background-image : url(../img/bg/service-bg-3.png);
    background-repeat: no-repeat;
    background-size  : cover;
}


.n-text-shadow-light {
    text-shadow: 2px 2px 4px white, 0 0 1em black, 0 0 0.2em white;
}

.n-text-shadow-dark {
    text-shadow: 1px 1px 2px black, 0 0 25px rgb(3, 3, 84), 0 0 5px rgb(4, 4, 62);
}

/* IMAGE SHADOW */

.n-img-shadow {
    border-radius: 20px;
    display      : inline-block;
    overflow     : hidden;
    position     : relative;
}

.n-img-shadow:before {
    box-shadow   : inset 0 0 10px 10px #000;
    border-radius: 20px;
    bottom       : 0;
    content      : " ";
    left         : 0;
    position     : absolute;
    right        : 0;
    top          : 0;
    z-index      : 1;
}

/* MARQUEE | SCROLLING TEXT */

.n-marquee-container {
    display               : flex;
    overflow              : hidden;
    white-space           : nowrap;
    /* animation          : marquee 50s linear infinite; */
    /* box-shadow         : 0px 0px 10px rgba(36, 88, 21, 0.5); GREEN */
    box-shadow            : 0px 0px 10px rgba(196, 59, 10, 0.5);
    border-radius         : 10px;
    margin                : auto;
    width                 : 95%;
}

.n-marquee-content {
    font-size         : 2em;
    /* margin-right   : 20px; */
    /* animation      : textAnimation 5s linear infinite; */
}

@keyframes marquee {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(-100%);
    }
}

@keyframes textAnimation {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }
}

/* OWL CLIDER */
#owl-demo .item {
    margin: 3px;
}

#owl-demo .item img {
    display: block;
    width  : 100%;
    height : auto;
}